@charset "utf-8";
/* CSS Document */


h1{
	background-color: #20437A;
	margin: 0 0 2% 0;
	padding: 2% 2% 2% 2%;
	font-size: 1.5rem;
	line-height: 1.5em;
	text-align: center;
	color: #FFFFFF;
}






/* 
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
▼768px以上用（タブレット／PC用）の記述▼
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
*/
 @media screen and (min-width : 768px ){

h1{
	background-color: #20437A;
	margin: 0 0 2% 0;
	padding: 1.5% 2% 1.5% 2%;
	font-size: 2.0rem;
	text-align: center;
	color: #FFFFFF;
}	



	 
}
/* 
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
▲768px以上用（タブレット／PC用）の記述▲
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
*/
	 